<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./sytles.css">
    <title>Sign in</title>
</head>
<body id="bodyLogin">
    <h1>Hack a Flight</h1>
    <h3>Explore a flight</h3>
    <div class="bodyCampos">
    <a href="/home/hab7/Desktop/proyecto/login2opciones/register.html">
        <button class="buttonLogin">Register</button>
    </a>
    </div>
    <div class="bodyCampos">
    <a href="/home/hab7/Desktop/proyecto/login2opciones/signin.html">
        <button class="buttonLogin">Sign in</button>
    </a>
    </div>
    <div class="bodyCampos">
    <a href="/home/hab7/Desktop/proyecto/flights/flights.html">
        <button class="buttonLogin">(Delete) Siguiente</button>
    </a>
    </div>
    <div class="bodyCampos">
    <a href="/home/hab7/Desktop/proyecto/index.html">
    <button class="buttonLogin">Go to index</button>
    </a>
    </div>
</body>
</html>